## certipy-ad 4.7.0

=== debian/changelog ===
certipy-ad (4.7.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:33:37 +0200

certipy-ad (4.7.0-0kali3) kali-dev; urgency=medium

  * Downgrade required version of cryptography

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jul 2023 08:50:52 +0200

certipy-ad (4.7.0-0kali2) kali-dev; urgency=medium

  * Remove totally python3-cryptography37 in deps

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jul 2023 08:24:13 +0200

certipy-ad (4.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.7.0
  * Add new deps pycryptodome
  * Use Debian package python3-cryptography instead of temporary Kali package
  * Refresh patches
  * Add patches to fix versions issues

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2023 11:38:41 +0200

certipy-ad (4.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.0
  * Update debian/copyright
  * Refresh patches
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Add new build-dep python3-unicrypto
  * Bump Standards-Version to 4.6.1
  * Skip dh_auto_test

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Sep 2022 12:19:41 +0200

certipy-ad (2.0.9-0kali4) kali-dev; urgency=medium

  * Add python override to get the right version of cryptography

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 26 Jul 2022 12:05:17 +0200

certipy-ad (2.0.9-0kali3) kali-dev; urgency=medium

  * Use specific package cryptography37

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jun 2022 14:51:56 +0200

certipy-ad (2.0.9-0kali2) kali-dev; urgency=medium

  * Change name to certipy-ad

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 02 Jun 2022 13:57:41 -0400

certipy-ad (2.0.9-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 27 May 2022 15:46:52 -0400
