=== debian/control ===
Source: certipy-ad
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
           python3-all,
           python3-setuptools,
	       python3-asn1crypto,
	       python3-cryptography (>= 38.0),
	       python3-impacket,
	       python3-ldap3,
	       python3-pyasn1,
	       python3-dnspython,
	       python3-dsinternals,
	       python3-pycryptodome,
	       python3-unicrypto,
	       python3-openssl
Standards-Version: 4.6.2
Homepage: https://github.com/ly4k/Certipy
Rules-Requires-Root: no

Package: certipy-ad
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-asn1crypto,
	 python3-cryptography (>= 38.0),
	 python3-impacket,
	 python3-ldap3,
	 python3-pyasn1,
	 python3-dnspython,
	 python3-dsinternals,
	 python3-pycryptodome,
	 python3-openssl
Description: Tool for attacking AD Certificate Services
 Offensive tool for enumerating and abusing Active 
 Directory Certificate Services (AD CS).
