## certipy-ad 5.0.3

=== debian/changelog ===
certipy-ad (5.0.3-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 5.0.3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 26 Aug 2025 10:35:50 +0200

certipy-ad (5.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 May 2025 15:54:44 +0200

certipy-ad (5.0.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 5.0.0
  * Refresh patches
  * Add missing build dep pybuild-plugin-pyproject
  * Add autopkgtest
  * Bump Standards-Version to 4.7.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 May 2025 17:12:12 +0200

certipy-ad (4.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.8.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Mar 2024 16:35:41 +0100
