=== debian/control ===
Source: certipy-ad
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
	       python3-asn1crypto,
	       python3-bs4,
	       python3-cryptography (>= 38.0),
	       python3-impacket,
	       python3-ldap3,
	       python3-pyasn1,
	       python3-dnspython,
	       python3-pycryptodome,
	       python3-unicrypto,
	       python3-openssl
Standards-Version: 4.7.2
Homepage: https://github.com/ly4k/Certipy
Vcs-Browser: https://gitlab.com/kalilinux/packages/certipy-ad
Vcs-Git: https://gitlab.com/kalilinux/packages/certipy-ad.git

Package: certipy-ad
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-asn1crypto,
	 python3-bs4,
	 python3-cryptography (>= 38.0),
	 python3-impacket,
	 python3-ldap3,
	 python3-pyasn1,
	 python3-dnspython,
	 python3-pycryptodome,
	 python3-openssl
Description: Tool for attacking AD Certificate Services
 Offensive tool for enumerating and abusing Active 
 Directory Certificate Services (AD CS).
