=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME=certipy-ad

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# there is no tests
	# unittest tries to load all files and it fails on sspi (requires
	# specifics of Windows).
