=== debian/tests/control ===
Test-Command: certipy-ad --help
Restrictions: superficial, allow-stderr
