=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/certipy-$1\.tar\.gz/ \
  https://github.com/ly4k/Certipy/tags .*/v?(\d\S+)\.tar\.gz
