## certipy-ad 5.0.4

=== debian/changelog ===
certipy-ad (5.0.4-0kali3) kali-dev; urgency=medium

  * Fix the formatting output

 -- Sophie Brun <sophie@kali.org>  Thu, 05 Feb 2026 17:37:03 +0100

certipy-ad (5.0.4-0kali2) kali-dev; urgency=medium

  * Add patch for netexec

 -- Sophie Brun <sophie@kali.org>  Wed, 14 Jan 2026 11:04:37 +0100

certipy-ad (5.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.4
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 28 Nov 2025 11:21:43 +0100
